.font-href {
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
    color: royalblue;
}

.nav-yt-subs {
    position: absolute;
    font-size: 9px;
    font-family: Arial, Helvetica, sans-serif;
    opacity: 0.7;
    color: white;
    background-color: red;
    padding: 3px 1px;
    top: 25px;
    right: -10px;
    transform: rotate(15deg);
    border-radius: 2px;
}

.small-beta {
    position: absolute;
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bolder;
    font-style: italic;
    color: tomato;
    top: 12px;
    right: 2px;
    white-space: nowrap;
}

.btn-slim {
    padding: 0px 10px;
}

.clickable-font {
    cursor: pointer
}

#uname-input {
    border-radius: 2px;
}
.bold-line {
    font-weight: bold;
}  

.spinning {
    border: 4px solid #f3f3f3; /* Light grey */
    border-top: 4px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 33px;
    height: 33px;
    animation: spin 1.5s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.hide-loader{
    display: none;
}

.nav-hamburger {
    color:#fff;
    font-size:28px;
}
.nav-wrapper {
    text-align: center;
    background-color: #33a8ff;
}

.navbar {
    padding: 0px 8px; 
    width: 100%;
}
.nav-link {
    color: white;
    font-weight: bold;
}
  
#auth-btn-wrapper {
text-decoration: none;
}

.font-layer[data-count]{
    position:relative;
    font-size: 18px;
    color: gray;
}
.font-layer[data-count]:before{
    opacity: 0.4;
}


.font-layer[data-count]:after{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    color: black;
    font: 14px sans-serif;
    content: attr(data-count);
    text-align: center;
}

.link-text {
    cursor: pointer;
    color: #4285f4;
    text-decoration: underline;
}
